<!DOCTYPE html>
<html>
	<head>
		<!-- Required Meta Tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap CSS -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,300&display=swap" rel="stylesheet">

		<!-- AOS Library CSS -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">
		<title>Capstone 1</title>

		<!-- CSS Link -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

	</head>
	<body>
		<!-- CSS Link -->
		<link rel="stylesheet" href="./index.css">
		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-dark opacity-75 sticky-top">
  			<div class="container-fluid">
    			<a class="navbar-brand text-white" href="#">Developer Portfolio</a>
    			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      			<span class="navbar-toggler-icon"></span>
    			</button>
    			<div class="collapse navbar-collapse justify-content-end" id="navbarNav">
      				<ul class="navbar-nav">
        				<li class="nav-item">
          					<a class="nav-link text-white" href="#landing">About Me</a>
        				</li>
        				<li class="nav-item">
         					 <a class="nav-link text-white" href="#project">Projects</a>
        				</li>
        				<li class="nav-item">
          					<a class="nav-link text-white" href="#tools">Tools</a>
        				</li>
        				<li class="nav-item">
          					<a class="nav-link text-white" href="#contact">Contact</a>
        				</li>
      				</ul>
    			</div>
  			</div>
		</nav>
		<script>
  		document.addEventListener('click', function(event) {
    		var navbarNav = document.getElementById('navbarNav');
    		var targetElement = event.target;
    		var isNavbarNavClicked = navbarNav.contains(targetElement);
    		var isTogglerClicked = targetElement.classList.contains('navbar-toggler');
    		if (!isNavbarNavClicked && !isTogglerClicked) {
      		navbarNav.classList.remove('show');}});
		</script>
		<!-- End of Navbar -->
		<!-- Start of About me Section -->
		<div id="landing"></div>
		<section id="landing-section" class="mt-5">
			<div data-aos="fade-right">
				<div class="container-fluid ">
					<div class="container">
	  					<div class="row">
	    					<div class="col-md-6">
								<img id="profile-picture" src="./Pictures/ProfilePic.jpg" class="rounded-circle img-fluid">
							</div>
							<div class="col-md-6 text-white">
								<h1>About Me</h1>
								<h3>Aaron Ian Rosales</h3>
								<h4>Info</h4>
									<ul>
  										<li>Age: 24 Years Old</li>
  										<li>Address: Gumaca Quezon</li>
  										<li>Nationality: Filipino</li>
									</ul>
								<h4>Skills</h4>
									<ul>
										<li>Computer Languages</li>
										<li>Math</li>
										<li>Science and Logic</li>
									</ul>
								<p class="container border border-3">
									Welcome to my developer portfolio! I am a passionate and dedicated full-stack web developer with expertise in front-end and back-end technologies. I have successfully delivered various projects, ranging from responsive websites to complex web applications. My skillset includes proficiency in HTML, CSS, JavaScript, and popular frameworks like React and Node.js. I am constantly learning and staying updated with the latest trends and technologies in the web development field. In my portfolio, you will find a showcase of my projects, demonstrating my problem-solving abilities, attention to detail, and clean coding practices. I am excited to collaborate on innovative projects and contribute to the success of your business. Feel free to explore my portfolio and reach out to discuss potential opportunities!
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End of About me Section -->

		<!-- Start of Project Section -->
		<div id="project"></div>
		<section id="project" class="mt-5">
			<div data-aos="fade-right">
				<div class="text-white text-center">
					<h1>Projects</h1>
				</div>
			<div id="carouselExampleIndicators" class="carousel slide offset-xl-3 col-xl-6 border border-5" data-bs-ride="carousel">
  				<div class="carousel-indicators">
    				<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    				<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
    				<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
  				</div>
  			<div class="carousel-inner">
    			<div class="carousel-item active">
      				<img src="./Pictures./Prj1.jpg" class="d-block w-100">
      				<div class="carousel-caption">
        				<h3>Death Star</h3>
        				<p>One of the engineer behind the Death Star from Star wars</p>
      				</div>
    			</div>
    		<div class="carousel-item">
      				<img src="./Pictures./Prj2.jpg" class="d-block w-100">
      				<div class="carousel-caption">
        				<h3>Optimus Prime</h3>
        				<p>The Father of Optimus Prime from Transformers</p>
      				</div>
    		</div>
    		<div class="carousel-item">
      			<img src="./Pictures./Prj3.jpg" class="d-block w-100">
      			<div class="carousel-caption">
        			<h3>Time Machine</h3>
        			<p>Created and discovered Time Travel</p>
      			</div>
    		 </div>
  			</div>
  				<button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
    			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    			<span class="visually-hidden">Previous</span>
  				</button>
  				<button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
    			<span class="carousel-control-next-icon" aria-hidden="true"></span>
    			<span class="visually-hidden">Next</span>
  				</button>
			</div>
			</div>
		</section>
		<!-- End of Project Section -->
		<!-- Start of Tools Section -->
		<dir id="tools"></dir>
		<section id="tools-section" class="mt-5">
			<div data-aos="fade-right">
				<div class="text-white text-center">
					<h1>Tools</h1>
				</div>
			<div class="container text-white text-center mt-5">
  				<div class="row">
    				<div class="col-md-4">
      					<h2>Frontend</h2>
      					<div class="row">
    						<div class="col-md-6">
      							<img src="./Pictures./logo-html5.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-css3.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-javascript.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-bootstrap.png">
    						</div>
  						</div>
    				</div>
    				<div class="col-md-4">
      					<h2>Backend</h2>
      					<div class="row">
    						<div class="col-md-6">
      							<img src="./Pictures./logo-expressjs.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-mongodb.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-react.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-nodejs.png">
    						</div>
  						</div>
    				</div>
    				<div class="col-md-4">
      					<h2>Fullstack</h2>
      					<div class="row">
    						<div class="col-md-6">
      							<img src="./Pictures./logo-heroku.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-git.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-postman.png">
    						</div>
    						<div class="col-md-6">
      							<img src="./Pictures./logo-sublime-text-3.png">
    						</div>
  						</div>
    				</div>
  				</div>
			</div>
			</div>
		</section>
		<!-- End of Tools Section -->
		<!-- Start of Contact Section -->
		<dir id="contact"></dir>
		<section id="contact-section" class="container text-center text-white">
			<div data-aos="fade-right">
			<div class="container text-center text-white">
	    			<h1>Contact Me @</h1>
	    			<div class="social-links">
	      				<a href="https://www.facebook.com/aaron.rosales.94" target="_blank" rel="noopener noreferrer">
	        				<i class="fab fa-facebook fa-3x m-5 mt-2"></i>
	      				</a>
	      				<a href="https://twitter.com/AarooonRosales" target="_blank" rel="noopener noreferrer">
	        				<i class="fab fa-twitter fa-3x m-5 mt-2"></i>
	      				</a>
	      				<a href="https://www.instagram.com/aaronrosalesssss/" target="_blank" rel="noopener noreferrer">
	        				<i class="fab fa-instagram fa-3x m-5 mt-2"></i>
	      				</a>
	      				<a href="https://www.linkedin.com/in/aaron-ian-rosales-a16756244/" target="_blank" rel="noopener noreferrer">
	        				<i class="fab fa-linkedin fa-3x m-5 mt-2"></i>
	      				</a>
	    			</div>
	    			<h4>Visit me at my Address and Send me a Message</h4>
				</div>
				<div class="map-container container-mt-5">
	  				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3866.9203225151754!2d122.1034804!3d13.9221438!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a290dcd2656cc7%3A0xd8e31d0b556383f2!2sBarangay%20Tabing%20Dagat%2C%20Gumaca%2C%20Quezon!5e0!3m2!1sen!2sph!4v1627105431297!5m2!1sen!2sph"></iframe>
				</div>
	  			<div class="container-fluid">
	    			<form>
	      				<div class="form-group">
	        				<label for="fullName">Full Name</label>
	        				<input type="text" class="form-control form-control-sm" id="fullName" placeholder="Enter your full name">
	      				</div>
	      				<div class="form-group">
	        				<label for="email">Email</label>
	        				<input type="email" class="form-control form-control-sm" id="email" placeholder="Enter your email">
	      				</div>
	      					<div class="form-group">
	        				<label for="message">Message</label>
	        				<textarea class="form-control form-control-sm" id="message" rows="5" placeholder="Enter your message"></textarea>
	      				</div>
	      					<button type="submit" class="btn btn-primary">Submit</button>
	    			</form>
	  			</div>
	  		</div>
		</section>
		<!-- End of Contact Section -->
		<!-- Footer -->
		<footer class="footer">
		  <div class="container-fluid text-white">
		    <p> ❤️Aaron Rosales❤️ Developer Portfolio &copy; 2023</p>
		  </div>
		</footer>
		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
		<!-- AOS library JS -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
 		<script>
    	// Initialize AOS
    	AOS.init();
  		</script>
	</body>	
</html>